WordPress church_admin Plugin 'address' Field HTML Injection Vulnerability

Bugtraq ID: 74782
Class: Input Validation Error
CVE: CVE-2015-4127
Remote: Yes
Local: No
Published: May 22 2015 12:00AM
Updated: Jul 15 2015 12:18AM
Credit: Viktor Gazdag
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus